statreport(1)

NAME

statreport - Compute summary statistics for tab-delimited data files.

SYNOPSIS

statreport [OPTIONS] file1 [file2 file3 ... ]

DESCRIPTION

Compute summary statistics for tab-delimited data files.

ALL OPTIONS:

-h, --help
    Produce help message.

-V, --verbose
    Output more log messages on stderr.

-s arg (=10%), --skip arg (=10%)
    Number of initial lines to skip.

-x arg (=1), --subsample arg (=1)
    Factor by which to sub-sample.

-u arg, --until arg
    Read up to this iteration.

-I arg, --ignore arg
    Do not analyze these fields.

-S arg, --select arg
    Analyze only these fields.

-i, --individual
    Show results for individual files separately also.

--truth arg
    True value

--min arg
    Required minimum number of lines to read.

--mean
    Show mean and standard deviation.

--mode
    Show mode (with precision)

--log-mean
    Show log mean of X given log X.

--median
    Show median and confidence level.

--confidence arg (=0.95)
    Confidence interval levels (colon-separated).

--BCI arg (=HPD)
    Type of Bayesian Credible Interval (BCI): HPD or central

-p arg (=4), --precision arg (=4)
    Number of significant figures.

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.